## rust-pkcs8 0.10.2%2Bds

=== debian/changelog ===
rust-pkcs8 (0.10.2+ds-8) unstable; urgency=medium

  * drop patch 2002;
    provide and autopkgtest features
    3des des-insecure encryption sha1-insecure;
    (build-)depend on package for crate pkcs5

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 19 Sep 2023 22:47:47 +0200

rust-pkcs8 (0.10.2+ds-7) unstable; urgency=medium

  * update dh-cargo fork,
    to adjust hardcoded path to dh-cargo-built-using;
    closes: bug#1052074, thanks to Jeremy Bícha

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 17 Sep 2023 07:38:15 +0200

rust-pkcs8 (0.10.2+ds-6) unstable; urgency=medium

  * fix autopkgtest:
    check feature rand_core (not bogus get_random)

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 16 Sep 2023 20:37:37 +0200

rust-pkcs8 (0.10.2+ds-5) unstable; urgency=medium

  * update dh-cargo fork
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 16 Sep 2023 15:17:57 +0200

rust-pkcs8 (0.10.2+ds-4) unstable; urgency=medium

  * extend fork of dh-cargo-built-using
    to handle custom source directory

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 16 Sep 2023 11:29:50 +0200

rust-pkcs8 (0.10.2+ds-3) unstable; urgency=medium

  * add fork of dh-cargo-built-using with source
    and run it with debugging output,
    to figure out why it fails during build

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 10 Sep 2023 23:21:20 +0200

rust-pkcs8 (0.10.2+ds-2) unstable; urgency=medium

  * update dh-cargo fork

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 10 Sep 2023 20:35:42 +0200

rust-pkcs8 (0.10.2+ds-1) experimental; urgency=medium

  * initial packaging release;
    closes: bug#1051588

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 10 Sep 2023 09:11:02 +0200
