## rust-pkcs8 0.10.2+ds

=== debian/control ===
Source: rust-pkcs8
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-cargo,
 librust-der-0.7+default-dev <!nocheck>,
 librust-der-0.7+oid-dev <!nocheck>,
 librust-hex-literal-0.4+default-dev <!nocheck>,
 librust-pkcs5-0.7+default-dev <!nocheck>,
 librust-spki-0.7+default-dev <!nocheck>,
 librust-rand-core-0.6-dev <!nocheck>,
 librust-subtle-2-dev <!nocheck>,
 librust-tempfile-3+default-dev <!nocheck>,
 libstring-shellquote-perl <!nocheck>,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/debian/rust-pkcs8.git
Vcs-Browser: https://salsa.debian.org/debian/rust-pkcs8
Homepage: https://github.com/rustcrypto/formats
Rules-Requires-Root: no

Package: librust-pkcs8-dev
Architecture: all
Multi-Arch: foreign
Depends:
 librust-der-0.7+default-dev,
 librust-der-0.7+oid-dev,
 librust-pkcs5-0.7+default-dev,
 librust-spki-0.7+default-dev,
 librust-rand-core-0.6-dev,
 librust-subtle-2-dev,
 ${misc:Depends},
Provides:
 librust-pkcs8-0.10+3des-dev (= ${binary:Version}),
 librust-pkcs8-0.10+alloc-dev (= ${binary:Version}),
 librust-pkcs8-0.10+default-dev (= ${binary:Version}),
 librust-pkcs8-0.10+des-insecure-dev (= ${binary:Version}),
 librust-pkcs8-0.10+encryption-dev (= ${binary:Version}),
 librust-pkcs8-0.10+getrandom-dev (= ${binary:Version}),
 librust-pkcs8-0.10+pem-dev (= ${binary:Version}),
 librust-pkcs8-0.10+rand-core-dev (= ${binary:Version}),
 librust-pkcs8-0.10+sha1-insecure-dev (= ${binary:Version}),
 librust-pkcs8-0.10+std-dev (= ${binary:Version}),
 librust-pkcs8-0.10+subtle-dev (= ${binary:Version}),
 librust-pkcs8-0-dev (= ${binary:Version}),
 librust-pkcs8-0.10-dev (= ${binary:Version}),
 librust-pkcs8-0.10.2-dev (= ${binary:Version}),
Description: pure Rust implementation of PKCS#8 - Rust source code
 The pkcs8 crate is a pure Rust implementation
 of Public-Key Cryptography Standards (PKCS) #8:
 Private-Key Information Syntax Specification (RFC 5208).
 .
 PKCS#8 is a format for cryptographic private keys,
 often containing pairs of private and public keys.
 .
 This package contains the source for the Rust pkcs8 crate,
 for use with cargo and dh-cargo.
