=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pkcs8 0.10.2
 --all-targets --all-features
Features: test-name=rust-pkcs8-0.10:@
Depends:
 dh-cargo,
 librust-hex-literal-0.4+default-dev,
 librust-pkcs8-0.10-dev,
 librust-tempfile-3+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test pkcs8 0.10.2
 --all-targets --no-default-features
Features: test-name=rust-pkcs8-0.10:
Depends:
 dh-cargo,
 librust-hex-literal-0.4+default-dev,
 librust-pkcs8-0.10-dev,
 librust-tempfile-3+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test pkcs8 0.10.2
 --all-targets
Features: test-name=rust-pkcs8-0.10:default
Depends:
 dh-cargo,
 librust-hex-literal-0.4+default-dev,
 librust-pkcs8-0.10+default-dev,
 librust-tempfile-3+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test pkcs8 0.10.2
 --all-targets --no-default-features --features 3des
Features: test-name=rust-pkcs8-0.10:3des
Depends:
 dh-cargo,
 librust-hex-literal-0.4+default-dev,
 librust-pkcs8-0.10+3des-dev,
 librust-tempfile-3+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test pkcs8 0.10.2
 --all-targets --no-default-features --features alloc
Features: test-name=rust-pkcs8-0.10:alloc
Depends:
 dh-cargo,
 librust-hex-literal-0.4+default-dev,
 librust-pkcs8-0.10+alloc-dev,
 librust-tempfile-3+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test pkcs8 0.10.2
 --all-targets --no-default-features --features des-insecure
Features: test-name=rust-pkcs8-0.10:des-insecure
Depends:
 dh-cargo,
 librust-hex-literal-0.4+default-dev,
 librust-pkcs8-0.10+des-insecure-dev,
 librust-tempfile-3+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test pkcs8 0.10.2
 --all-targets --no-default-features --features encryption
Features: test-name=rust-pkcs8-0.10:encryption
Depends:
 dh-cargo,
 librust-hex-literal-0.4+default-dev,
 librust-pkcs8-0.10+encryption-dev,
 librust-tempfile-3+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test pkcs8 0.10.2
 --all-targets --no-default-features --features getrandom
Features: test-name=rust-pkcs8-0.10:getrandom
Depends:
 dh-cargo,
 librust-hex-literal-0.4+default-dev,
 librust-pkcs8-0.10+getrandom-dev,
 librust-tempfile-3+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test pkcs8 0.10.2
 --all-targets --no-default-features --features pem
Features: test-name=rust-pkcs8-0.10:pem
Depends:
 dh-cargo,
 librust-hex-literal-0.4+default-dev,
 librust-pkcs8-0.10+pem-dev,
 librust-tempfile-3+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test pkcs8 0.10.2
 --all-targets --no-default-features --features rand_core
Features: test-name=rust-pkcs8-0.10:rand_core
Depends:
 dh-cargo,
 librust-hex-literal-0.4+default-dev,
 librust-pkcs8-0.10+rand-core-dev,
