=== debian/watch ===
version=4
# check: uscan --report
# update: gbp import-orig --upstream-vcs-tag=vX.Y.Z --uscan

opts=\
uversionmangle=s/\d\K-(pre)\./~$1/,\
filenamemangle=s/.*?(@ANY_VERSION@@ARCHIVE_EXT@)/@PACKAGE@-$1/,\
repacksuffix=+ds,\
dversionmangle=auto \
https://github.com/rustcrypto/formats/tags \
.*pkcs8/@ANY_VERSION@@ARCHIVE_EXT@
